{
"id":"tel2017",
"type":"bible",
"name":"ఇండియన్ రివైజ్డ్ వెర్షన్ (IRV) - తెలుగు -2019",
"nameEnglish":"Telugu Indian Revised Version Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"IRVTel",
"dir":"ltr",
"lang":"tel",
"country":"India",
"countries":["IN","SG"],
"allcountries":["IN","SG"],
"langNameEnglish":"Telugu",
"langName":"తెలుగు",
"fontClass":"akshar_unicode"
}
